@charset "utf-8";

/*구조*/
.template_05_notice{height:100%;background:#FFF;}
.template_05_notice .container{}

.template_05_notice h2{display:none;}

.template_05_notice ul.inner{display:flex;align-items:center;padding-right:50px;border-bottom:1px solid #DDD;}
.template_05_notice ul.inner > li{width:50%;}

/*타이틀*/
.template_05_notice .title{}
.template_05_notice .title a{font-size:19px;color:#555;font-family:'pb';line-height:1;display:block;width:100%;height:50px;display:flex;align-items:center;justify-content:center;}
.template_05_notice .inner > li.active .title a{color:#FFF;background:#522d73;}
.template_05_notice .title a::before{content:"";display:block;width:25px;height:20px;transform:scale(0);background:url(../images/icon_on.png) no-repeat left center;}
.template_05_notice .inner > li.active .title a::before{transform:scale(1);}

/*목록*/
.template_05_notice .list{position:absolute;left:0;top:50px;width:100%;padding:20px 30px;}
.template_05_notice .list ul{}
.template_05_notice .list ul li{}
.template_05_notice .list .slick-slide{}

/*noData*/
.template_05_notice .list .nodata{font-size:25px;color:#111;padding:50px;display:flex !important;align-items:center;justify-content:center;}

/*링크*/
.template_05_notice a.subject{display:block;padding:7px 0 7px 15px;position:relative;}
.template_05_notice a.subject::before{content:"";display:block;width:3px;height:3px;background:#4b4b4b;position:absolute;left:0;top:14px;}

/*컨텐츠*/
.template_05_notice .con{display:flex;align-items:center;justify-content:space-between;}

/*제목*/
.template_05_notice .subjectText{font-size:17px;color:#4b4b4b;line-height:1;width:calc(100% - 100px);white-space:normal;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;-webkit-line-clamp:1;}

/*썸네일*/
.template_05_notice .thumb{display:none;}
.template_05_notice .thumb img{}

/*내용*/
.template_05_notice .content{display:none;}
.template_05_notice a.subject.isThumb .content{display:none;}

/*날짜*/
.template_05_notice .date{font-size:15px;color:#4b4b4b;line-height:1;width:100px;text-align:right;}
.template_05_notice .date .yearStr{}
.template_05_notice .date .monthStr{}
.template_05_notice .date .dayStr{}

/*더보기*/
.template_05_notice .more{font-size:0;width:50px;height:50px;position:absolute;right:0;top:0;background:url(../images/more_1_b.png) no-repeat center;border-left:1px solid #DDD;}

/*활성화*/
.template_05_notice .list,
.template_05_notice .more{display:none;}
.template_05_notice .inner > li.active .list,
.template_05_notice .inner > li.active .more{display:block;}

/*CONTROL*/
.template_05_notice .slick-arrow{display:none;}

/*첫글*/
.template_05_notice .slick-slide > div:first-child a.subject{padding:0 0 20px 125px;margin-bottom:20px;border-bottom:1px dashed #DDD;}
.template_05_notice .slick-slide > div:first-child a.subject::before{width:100px;height:80px;top:10px;background:url(../images/icon_noti.png) no-repeat left top;}
.template_05_notice .slick-slide > div:first-child .con{display:block;}
.template_05_notice .slick-slide > div:first-child .subjectText{font-size:25px;color:#000;line-height:1.3;font-family:'pb';width:100%;margin-bottom:15px;}
.template_05_notice .slick-slide > div:first-child .content{font-size:19px;color:#878787;line-height:1.3;margin-bottom:15px;white-space:normal;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;-webkit-line-clamp:1;}
.template_05_notice .slick-slide > div:first-child .date{color:#878787;margin-top:20px;text-align:left;}


/*HOVER*/

@media only screen and (max-width:1280px){
	.template_05_notice .slick-slide > div:first-child a.subject{padding-left:85px;}
	.template_05_notice .slick-slide > div:first-child a.subject::before{background-size:75px;}
}
@media only screen and (max-width:768px){
	.template_05_notice .slick-slide > div:first-child a.subject{padding-left:60px;}
	.template_05_notice .slick-slide > div:first-child a.subject::before{background-size:50px;}
	.template_05_notice .slick-slide > div:first-child .subjectText{font-size:20px;}
	.template_05_notice .slick-slide > div:first-child .content{font-size:17px;}
}
@media only screen and (max-width:480px){
	.template_05_notice .subjectText{width:100%;}
	.template_05_notice .date{display:none;}
	.template_05_notice .slick-slide > div:first-child .content{margin-bottom:0;}
}